File: rails-assets-favico.js.gemspec

package info (click to toggle)
ruby-rails-assets-favico.js 0.3.10+dfsg-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 144 kB
  • ctags: 18
  • sloc: ruby: 36; sh: 12; makefile: 3
file content (20 lines) | stat: -rw-r--r-- 856 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails-assets-favico.js/version'

Gem::Specification.new do |spec|
  spec.name          = "rails-assets-favico.js"
  spec.version       = RailsAssetsFavicoJs::VERSION
  spec.authors       = ["rails-assets.org"]
  spec.description   = "Favico.js is a library to manipulate the favicon, adding alert badges, render images or videos."
  spec.summary       = "Favico.js is a library to manipulate the favicon, adding alert badges, render images or videos."
  spec.homepage      = "http://lab.ejci.net/favico.js"
  spec.license       = "MIT"

  spec.files         = `find ./* -type f | cut -b 3-`.split($/)
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end